html {
  scroll-behavior: smooth
}

html body {
  overflow-x: hidden;
  font-family: "Noto Sans JP", sans-serif;
  background: #fbfbfb;
  font-size: 1rem;
  letter-spacing: 1.4px
}

@media screen and (max-width:767px) {
  html body {
    font-size: .875rem
  }
}

@media screen and (max-width:767px) {
  html body span {
    display: inline-block
  }
}

html .lock {
  overflow-y: hidden
}

html .lang-en {
  font-family: Roboto, sans-serif
}

* {
  box-sizing: border-box
}

::after,
::before {
  box-sizing: inherit
}

html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent
}

body {
  margin: 0
}

main {
  display: block
}

address,
blockquote,
dl,
figure,
form,
iframe,
p,
pre,
table {
  margin: 0
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  margin: 0
}

ol,
ul {
  margin: 0;
  padding: 0;
  list-style: none
}

dt {
  font-weight: 700
}

dd {
  margin-left: 0
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
  border: 0;
  border-top: 1px solid;
  margin: 0;
  clear: both;
  color: inherit
}

pre {
  font-family: monospace, monospace;
  font-size: inherit
}

address {
  font-style: inherit
}

a {
  background-color: transparent;
  text-decoration: none;
  color: inherit
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted
}

b,
strong {
  font-weight: bolder
}

code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: inherit
}

small {
  font-size: 80%
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline
}

sub {
  bottom: -.25em
}

sup {
  top: -.5em
}

img {
  border-style: none;
  vertical-align: bottom
}

embed,
iframe,
object {
  border: 0;
  vertical-align: bottom
}

button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  border: 0;
  background: 0 0;
  padding: 0;
  margin: 0;
  outline: 0;
  border-radius: 0;
  text-align: inherit
}

[type=checkbox] {
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
  appearance: checkbox
}

[type=radio] {
  -webkit-appearance: radio;
  -moz-appearance: radio;
  appearance: radio
}

button,
input {
  overflow: visible
}

button,
select {
  text-transform: none
}

[type=button],
[type=reset],
[type=submit],
button {
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none
}

[type=button][disabled],
[type=reset][disabled],
[type=submit][disabled],
button[disabled] {
  cursor: default
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
  border-style: none;
  padding: 0
}

[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring,
button:-moz-focusring {
  outline: 1px dotted ButtonText
}

select::-ms-expand {
  display: none
}

option {
  padding: 0
}

fieldset {
  margin: 0;
  padding: 0;
  border: 0;
  min-width: 0
}

legend {
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal
}

progress {
  vertical-align: baseline
}

textarea {
  overflow: auto
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto
}

[type=search] {
  outline-offset: -2px
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit
}

label[for] {
  cursor: pointer
}

details {
  display: block
}

summary {
  display: list-item
}

[contenteditable] {
  outline: 0
}

table {
  border-collapse: collapse;
  border-spacing: 0
}

caption {
  text-align: left
}

td,
th {
  vertical-align: top;
  padding: 0
}

th {
  text-align: left;
  font-weight: 700
}

template {
  display: none
}

[hidden] {
  display: none
}

.c-banner {
  padding: 11rem 1rem;
  background: #eee
}

@media screen and (max-width:767px) {
  .c-banner {
    padding: 6rem 1rem
  }
}

.c-banner_inner {
  max-width: 1200px;
  margin: 0 auto
}

.c-banner_inner {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 4rem
}

@media screen and (max-width:767px) {
  .c-banner_inner {
    grid-template-columns: 1fr;
    gap: 1rem
  }
}

.c-banner a {
  color: #fff;
  transition: all .4s
}

.c-banner a:hover {
  opacity: .7
}

.c-banner a img {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
  object-fit: cover
}

.c-footer {
  padding: 11rem 1rem;
  padding: 11rem 1rem 4rem;
  background: #121212;
  color: #fff
}

@media screen and (max-width:767px) {
  .c-footer {
    padding: 6rem 1rem
  }
}

.c-footer_inner {
  max-width: 1200px;
  margin: 0 auto
}

.c-footer_inner {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
  gap: 4rem
}

@media screen and (max-width:767px) {
  .c-footer_inner {
    grid-template-columns: 1fr;
    gap: 3rem
  }
}

.c-footer_ttl {
  font-family: Roboto, sans-serif;
  font-size: 2rem;
  letter-spacing: 4px;
  font-weight: 700;
  transition: all .4s
}

.c-footer_ttl:hover {
  color: #b4244b;
  fill: #b4244b
}

.c-footer_nav ul {
  display: flex;
  gap: 3rem
}

@media screen and (max-width:767px) {
  .c-footer_nav ul {
    flex-direction: column;
    gap: 2rem
  }
}

.c-footer_nav ul li {
  font-family: Roboto, sans-serif;
  font-size: 1.125rem;
  font-weight: 700;
  letter-spacing: 1.7px;
  transition: all .4s
}

.c-footer_nav ul li:hover {
  color: #b4244b;
  fill: #b4244b
}

.c-footer hr {
  color: #707070;
  grid-column: 1/3
}

@media screen and (max-width:767px) {
  .c-footer hr {
    grid-column: 1/2
  }
}

.c-footer_address {
  display: flex;
  flex-direction: column;
  gap: 2rem
}

.c-footer_address header {
  font-family: Roboto, sans-serif;
  font-size: 1.125rem;
  font-weight: 700
}

.c-footer_address main {
  line-height: 2;
  & p {
    & .square {
      width: 0.8em; height: 0.8em; background: #fff; display: inline-block; margin: 0 0.5em 0 0;
    }
  }
}

.c-footer_address footer {
  display: flex; 
  gap: 1rem;
  flex-wrap: wrap;
}
.c-footer_address footer a {
  background: #fff;
  padding: 1rem 1.5rem;
  border-radius: 9999px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: .5rem;
  font-family: Roboto, sans-serif;
  color: #121212;
  font-weight: 700;
  transition: all .4s;
}

.c-footer_address footer a:hover {
  color: #fff;
  fill: #fff;
  stroke: #fff;
  background: #b4244b
}

.c-footer_address footer a svg {
  margin-bottom: 4px
}

.c-footer_contact {
  align-self: flex-start;
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: flex-start;
  gap: 2rem
}

@media screen and (max-width:767px) {
  .c-footer_contact {
    grid-template-columns: 1fr
  }
}

.c-footer_contact header {
  grid-column: 1/3;
  font-family: Roboto, sans-serif;
  font-size: 1.125rem;
  font-weight: 700
}

@media screen and (max-width:767px) {
  .c-footer_contact header {
    grid-column: 1/2
  }
}

.c-footer_contact main {
  grid-column: 2/3;
  line-height: 2
}

@media screen and (max-width:767px) {
  .c-footer_contact main {
    grid-column: 1/2
  }
}

.c-footer_contact main a {
  pointer-events: none;
  display: flex;
  align-items: center;
  gap: 0 .5rem;
  font-family: Roboto, sans-serif;
  font-size: .875rem;
  transition: all .4s;
  flex-wrap: wrap;
  & + a {
    margin-top: 1em;
  }
}

.c-footer_contact main a:hover {
  color: #b4244b;
  fill: #b4244b
}

@media screen and (max-width:767px) {
  .c-footer_contact main a {
    pointer-events: auto
  }
}

.c-footer_contact main a span {
  opacity: .7;
  &.note {
    flex-basis:100%;
  }
}
@media screen and (max-width:767px) {
  .c-footer_contact main a span{
    &.note {
      flex-basis: auto;
    }
  }
}

.c-footer_contact main a .tel {
  opacity: 1;
  font-size: 1.125rem
}

@media screen and (max-width:767px) {
  .c-footer_contact main a .tel {
    font-size: 1.5rem
  }
}

.c-footer_contact footer {
  grid-row: 2
}

.c-footer_contact footer a {
  stroke: #121212;
  background: #fff;
  padding: 1rem 1.5rem;
  border-radius: 9999px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: .5rem;
  font-family: Roboto, sans-serif;
  color: #121212;
  font-weight: 700;
  transition: all .4s
}

.c-footer_contact footer a:hover {
  color: #fff;
  fill: #fff;
  stroke: #fff;
  background: #b4244b
}

.c-footer small {
  font-family: Roboto, sans-serif;
  font-size: .875rem
}

@media screen and (max-width:767px) {
  .c-footer small {
    font-size: .625rem
  }
}

.c-fv {
  padding: 11rem 1rem
}

@media screen and (max-width:767px) {
  .c-fv {
    padding: 6rem 1rem
  }
}

.c-fv_inner {
  max-width: 1200px;
  margin: 0 auto
}

.c-fv h1 {
  font-family: Roboto, sans-serif;
  font-size: 4rem;
  font-weight: 700;
  letter-spacing: 6px
}

@media screen and (max-width:767px) {
  .c-fv h1 {
    font-size: 2.5rem;
    letter-spacing: 4px
  }
}

.c-header {
  padding: 11rem 1rem;
  padding: 4rem 1rem 0
}

@media screen and (max-width:767px) {
  .c-header {
    padding: 6rem 1rem
  }
}

.c-header_inner {
  max-width: 1200px;
  margin: 0 auto
}

@media screen and (max-width:767px) {
  .c-header {
    padding: 2rem 1rem 0
  }
}

.c-header_inner {
  display: flex;
  justify-content: space-between
}

.c-header_container {
  display: flex;
  flex-direction: column;
  gap: 4rem
}

.c-header_container h1 {
  display: flex;
  align-items: flex-end;
  gap: 1.5rem;
  font-weight: 700
}

@media screen and (max-width:767px) {
  .c-header_container h1 {
    flex-direction: column;
    align-items: flex-start
  }
}

.c-header_container h1 a {
  font-family: Roboto, sans-serif;
  font-size: 2rem;
  letter-spacing: 4px;
  transition: all .4s
}

.c-header_container h1 a:hover {
  color: #b4244b;
  fill: #b4244b
}

.c-header_container h1 span {
  margin-bottom: .25rem;
  display: flex;
  gap: 1rem;
  font-size: .875rem
}

@media screen and (max-width:767px) {
  .c-header_container h1 span {
    flex-direction: column;
    gap: .5rem;
    margin-bottom: 0;
    font-size: .75rem
  }
}

@media screen and (max-width:767px) {
  .c-header_container nav {
    display: none
  }
}

.c-header_container nav ul {
  display: flex;
  gap: 3rem
}

.c-header_container nav ul li {
  font-family: Roboto, sans-serif;
  font-size: 1.125rem;
  font-weight: 700;
  letter-spacing: 1.7px;
  transition: all .4s
}

.c-header_container nav ul li:hover {
  color: #b4244b;
  fill: #b4244b
}

.c-header_btn.pc {
  display: flex;
  gap: 1rem
}

@media screen and (max-width:767px) {
  .c-header_btn.pc {
    display: none
  }
}

.c-header_btn.pc a {
  background: unset;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 3rem;
  height: 3rem;
  border-radius: 9999px;
  border: 1px solid #b4244b;
  color: #b4244b;
  transition: all .4s
}

.c-header_btn.pc a:hover {
  color: #fff;
  fill: #fff;
  stroke: #fff;
  background: #b4244b
}

.c-header_btn.pc a[data-active] {
  pointer-events: none;
  background: #b4244b;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 3rem;
  height: 3rem;
  border-radius: 9999px;
  border: 1px solid #b4244b;
  color: #fff;
  transition: all .4s
}

.c-header_btn.pc a[data-active]:hover {
  color: #fff;
  fill: #fff;
  stroke: #fff;
  background: #b4244b
}

.c-header_btn.sp {
  background: #b4244b;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 3rem;
  height: 3rem;
  border-radius: 9999px;
  border: 1px solid #b4244b;
  color: #fff;
  transition: all .4s;
  display: none
}

.c-header_btn.sp:hover {
  color: #fff;
  fill: #fff;
  stroke: #fff;
  background: #b4244b
}

.c-header_btn.sp:before {
  content: "";
  position: absolute;
  top: 36%;
  left: 50%;
  transform: translate(-50%, -36%);
  background: #fff;
  width: 50%;
  height: 2px
}

.c-header_btn.sp:after {
  content: "";
  position: absolute;
  bottom: 36%;
  left: 50%;
  transform: translate(-50%, 36%);
  background: #fff;
  width: 50%;
  height: 2px
}

@media screen and (max-width:767px) {
  .c-header_btn.sp {
    display: block
  }
}

.c-header_menu {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100dvh;
  z-index: 9999
}

.c-header_menu:before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: #fff;
  opacity: .9
}

.c-header_menu_btn {
  position: absolute !important;
  top: 2rem;
  right: 1rem;
  background: #b4244b;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 3rem;
  height: 3rem;
  border-radius: 9999px;
  border: 1px solid #b4244b;
  color: #fff;
  transition: all .4s
}

.c-header_menu_btn:hover {
  color: #fff;
  fill: #fff;
  stroke: #fff;
  background: #b4244b
}

.c-header_menu div {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 3rem
}

.c-header_menu div ul {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 3rem
}

.c-header_menu div ul li a {
  font-size: 1.125rem;
  letter-spacing: 1.7px;
  font-weight: 700;
  transition: all .4s
}

.c-header_menu div ul li a:hover {
  color: #b4244b;
  fill: #b4244b
}

.c-header_menu div>a {
  background: #b4244b;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 3rem;
  height: 3rem;
  border-radius: 9999px;
  border: 1px solid #b4244b;
  color: #fff;
  transition: all .4s
}

.c-header_menu div>a:hover {
  color: #fff;
  fill: #fff;
  stroke: #fff;
  background: #b4244b
}

.c-bg video {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: -2;
  transform: translateX(-50%) translateY(-50%);
  min-width: 100%;
  min-height: 100%;
  overflow: hidden
}

.c-bg:after {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: #fbfbfb;
  opacity: .6
}

.c-news {
  width: 100%;
  background: #f7f7f7;
  padding: 2rem;
  display: grid;
  grid-template-columns: 94px 120px 1fr;
  align-items: flex-start;
  gap: 1rem;
  font-size: .875rem;
  line-height: 2;
  transition: all .4s
}

.c-news:hover {
  opacity: .7
}

@media screen and (max-width:767px) {
  .c-news {
    grid-template-columns: auto 1fr
  }
}

.c-news time {
  display: block;
  font-size: 1rem;
  line-height: 1.7
}

.c-news span {
  justify-self: flex-start;
  background: #707070;
  border-radius: 9999px;
  padding: 0 1rem;
  color: #fff
}

@media screen and (max-width:767px) {
  .c-news span {
    margin-right: 0
  }
}

.c-news div {
  grid-column: 3/4
}

@media screen and (max-width:767px) {
  .c-news div {
    grid-column: 1/3
  }
}

.c-news h1 {
  font-size: 1rem;
  font-weight: 700
}

@media screen and (max-width:767px) {
  .c-news h1 {
    font-size: .875rem
  }
}

.c-pagination {
  margin-top: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: .5rem;
  color: #b4244b
}

.c-pagination a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 2rem;
  border-radius: 9999px;
  transition: all .4s;
  border: 1px solid #b4244b;
  transition: all .4s
}

.c-pagination a:hover {
  opacity: .7
}

.c-pagination_current {
  background: #b4244b;
  color: #fff
}

.c-pagination_prev img {
  transform: rotate(90deg)
}

.c-pagination_next img {
  transform: rotate(-90deg)
}

.c-readmore {
  position: relative;
  display: inline-block;
  grid-template-columns: 100px 1fr;
  font-family: Roboto, sans-serif;
  font-size: 1.125rem;
  font-weight: 700;
  transition: all .4s
}

.c-readmore span {
  position: relative;
  box-sizing: content-box;
  display: inline-block;
  padding-bottom: 4px;
  overflow-x: hidden
}

.c-readmore span:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 3px;
  background: #b4244b;
  animation-name: animation;
  animation-duration: 4.8s;
  animation-iteration-count: infinite
}

@keyframes animation {
  0% {
    transform: scale(0, 1);
    transform-origin: 0 0
  }

  10% {
    transform: scale(1, 1);
    transform-origin: 0 0
  }

  11% {
    transform: scale(1, 1);
    transform-origin: 100% 0
  }

  20% {
    transform: scale(0, 1);
    transform-origin: 100% 0
  }

  30% {
    transform: scale(0, 1);
    transform-origin: 0 0
  }

  40% {
    transform: scale(1, 1);
    transform-origin: 0 0
  }

  41% {
    transform: scale(1, 1);
    transform-origin: 100% 0
  }

  50% {
    transform: scale(0, 1);
    transform-origin: 100% 0
  }

  100% {
    transform: scale(0, 1);
    transform-origin: 100% 0
  }
}

.c-readmore svg {
  position: absolute;
  top: 50%;
  transform: translate(0, calc(-50% - 5px));
  display: inline-block;
  margin-left: .5rem;
  transition: transform .4s
}

.c-readmore:hover span:after {
  animation-play-state: paused
}

.c-readmore:hover svg {
  transform: translate(20%, calc(-50% - 5px))
}

.c-readmore:hover {
  color: #b4244b;
  fill: #b4244b
}